Subject: RE: SDL Perl
From: "John Morrison" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: "Gerrit @ cygwin" <[email-masked]>
Date: Mon, 22 Jul 2002 19:13:49 +0100

> From: Gerrit P. Haase [mailto:[email-masked]]
> John schrieb:
> 
> > Have you ever tried to get the SDL_perl to compile?  I can't figure
> > it out but I'd love to run frozen-bubble under cygwin :)
> 
> I tried to get SDL compiled without -mno-cygwin which was a mess.
> Is there a port available somewhere?  Didn't tried the SDL_perl.

I got SDL to compile - though in retrospect with the -mno-cygwin :(

SDL_perl blows up with some windows specific stuff in perl.  I
couldn't work it out, but you appear to have ported everything else
I've been interested in... ;)

Thanks anyway.  I might try and contact the author.

J.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/